{
  "parkingRecord": {
    "vehicleNo": "沪D00020",
    "enterTime": "2023-04-25 08:46:00",
    "serviceMin": 378,
    "totalFee": 700,
    "actualPayFee": 0,
    "thirdParkOrderNo": "4970693",
    "createdByQrCode": false,
    "totalFeeInYuan": 7
  },
  "discountInfo": {
    "usingTotalDiscount": 10,
    "memberLevelDiscount": true,
    "memberGrade": [
      {
        "defaultSelected": true,
        "memberGrade": "01",
        "memberGradeText": "嘉友卡",
        "discountTime": 1,
        "discountFee": 10
      }
    ],
    "points": [
      {
        "available": 10000,
        "pointsPerUnit": 1200,
        "unitAmount": 0,
        "newMember": false,
        "label": "10000积分可减免"
      }
    ],
    "paperCoupons": [
      {
        "description": "纸质优惠券不限制会员使用。"
      }
    ]
  },
  "parkingRule": {
    "maxOneTimeDiscountTime": 10, 单次最多
    "enableNewMemberPoints": false, 
    "enablePoints": true,
    "oneDayLimitation": true,
    "oneTimeLimitation": true,
    "enableCoupon": false,
    "maxOneDayCoupons": 5,
    "remainCoupons": 5, 保留优惠券
    "enablePaperCoupons": true,
    "paperCouponsDescription": "纸质优惠券不限制会员使用。",
    "enableConsume": false, 启用消费
    "enableConsumeSplit": false, 启用消费拆分
    "maxConsumeTime": 0, 最大消耗时间
    "remainConsumeTime": 0,  剩余消费时间
    "hourPrice": 10 每小时单价
  },
  "parkInfo": {
    "parkName": "浦东嘉里停车场",
    "description": "12元/小时。8-24小时封顶96元。纸质优惠券不限制使用数量。每次最多优惠2小时。积分兑换停车费用1200积分=1小时。积分商城售卖停车电子券的使用类型。单日累计消费满300元赠送1张消费600元赠2张1小时的停车券，不重复发券，消费跨天不累计，优惠有效期7天",
    "parkMallCode": 1,
    "buildingId": "PKC-P1"
  }
}